Subsections

- Name
- Synopsys
- Description
- Parameters
- Errors
- See Also

##
FillCell

### Name

FillCell - Automatic placement of ties.

### Synopsys

    FillCell ( cell )

### Description

This function places automatically ties.

### Parameters

- `cell` : the cell which the fonction is applied to

### Errors

Some errors may occur :

- `[Stratus ERROR] FillCell : Given cell doesn't exist.`
  The argument is wrong. Check if one has created the cell correctly.

### See Also

Introduction Layout PlaceCentric PlaceGlu Pads Alimentation rails Alimentation connectors PowerRing RouteCk